# translation of kshorturifilter.po to Kazakh
#
# Sairan Kikkarin <sairan@computer.org>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kshorturifilter\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-07-05 01:20+0200\n"
"PO-Revision-Date: 2007-10-02 10:38+0600\n"
"Last-Translator: Sairan Kikkarin <sairan@computer.org>\n"
"Language-Team: Kazakh\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"\n"

#: kshorturifilter.cpp:293
#, kde-format
msgid "<qt><b>%1</b> does not have a home folder.</qt>"
msgstr "<qt><b>%1</b> дегенде мекен қапшығы жоқ.</qt>"

#: kshorturifilter.cpp:294
#, kde-format
msgid "<qt>There is no user called <b>%1</b>.</qt>"
msgstr "<qt><b>%1</b> деген пайдаланушысы жоқ.</qt>"

#: kshorturifilter.cpp:524
#, kde-format
msgid "<qt>The file or folder <b>%1</b> does not exist.</qt>"
msgstr "<qt><b>%1</b> деген файл да қапшық та жоқ.</qt>"

#~ msgid "&ShortURLs"
#~ msgstr "&ShortURLs"
